### Method

# EDataServer SourceAuthentication get_host

since: 3.6

#### Declaration [src]

    const gchar*
    e_source_authentication_get_host (
      ESourceAuthentication* extension
    )

#### Description [src]

Returns the host name used to authenticate to a remote account.

Available since: 3.6

Gets property | `EDataServer.SourceAuthentication:host`

#### Return value

Type: `const gchar*`

The host name of a remote account.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.